/* RESET

*******************************************************************************/

* {
	margin: 0px;
	padding: 0px;
	border: 0px none;
	outline: 0px;
}

html {
	-webkit-text-size-adjust: none;
}

BODY {
	font-family: 'Roboto', Helvetica, Arial, sans-serif;
	color: #000;
	background: #edeef0;
	height: 100%;
	min-height: 100%;
	max-width: 100% !important;
}

P,
TD,
TH,
DIV,
SPAN,
LI,
BLOCKQUOTE {
	font: 1em 'Roboto', Helvetica, Arial, sans-serif;
}

H1,
H2,
H3,
H4,
H5,
H6 {
	font-weight: normal;
	font-size: 100%;
	display: block;
	margin: 0;
}

ARTICLE,
ASIDE,
AUDIO,
CANVAS,
FIGURE,
FIGCAPTION,
FOOTER,
HEADER,
NAV,
SECTION {
	display: block
}

TABLE {
	border-collapse: collapse;
	border-spacing: 0;
}

TH {
	text-align: left;
}

TD,
TH {
	empty-cells: show
}

INPUT,
SELECT,
TEXTAREA {
	font: 1em 'Roboto', Helvetica, Arial, sans-serif;
	color: #000;
	background: #FFF;
}

INPUT,
SELECT {
	vertical-align: middle
}

INPUT[type="radio"],
INPUT[type="checkbox"] {
	border: medium none;
	display: block;
	/*height: 1px !important;left: 0;position: absolute;top: 0;width: 1px !important;*/
}

INPUT[type="submit"],
INPUT[type="reset"],
INPUT[type="buttom"] {
	cursor: pointer
}

TEXTAREA {
	overflow: auto;
}

UL,
OL,
LI {
	list-style: none;
}

A {
	text-decoration: none;
	cursor: pointer;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
	behavior: url(../js/PIE.htc);
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

FORM A {
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
}

*+html .Clearfix {
	min-height: 1%;
}

/*IE7*/

* html .Clearfix {
	height: 1%;
}

/*IE6*/

html {
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}

/*  Reset input type ios    */

.ipod input,
.iphone input,
.ipad input,
.ipod TEXTAREA,
.iphone TEXTAREA,
.ipad TEXTAREA {
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	border-radius: 0;
}

input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
	-webkit-appearance: textfield;
	margin: 0;
}

/*	Fonts

*******************************************************************************/


/*	FORMS

*******************************************************************************/

/*input[type=number] {
	-moz-appearance: textfield;
}*/

input:-webkit-autofill {
	background-color: #FFFFFF !important;
	background-image: none !important;
}

::-webkit-input-placeholder {
	color: #555 !important;
	opacity: 1 !important;
}

:-moz-placeholder {
	/* Firefox 18- */
	color: #555 !important;
	opacity: 1 !important;
}

::-moz-placeholder {
	/* Firefox 19+ */
	color: #555 !important;
	opacity: 1 !important;
}

:-ms-input-placeholder {
	color: #555 !important;
	opacity: 1 !important;
}

input::-moz-placeholder {
	color: #555 !important;
	opacity: 1 !important;
}



/* BTN TO TOP

*******************************************************************************/

.cd-top {
	display: inline-block;
	height: 40px;
	width: 40px;
	position: fixed;
	bottom: 30px;
	right: 10px;
	z-index: 999;
	box-shadow: 0 0 10px rgba(0, 0, 0, .05);
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	background: url(../img/cd-top-arrow.svg) center 50% no-repeat rgba(0, 0, 0, .8);
	visibility: hidden;
	opacity: 0;
	-webkit-transition: opacity .3s 0s, visibility 0s .3s;
	-moz-transition: opacity .3s 0s, visibility 0s .3s;
	transition: opacity .3s 0s, visibility 0s .3s;
}

.cd-top.cd-fade-out,
.cd-top.cd-is-visible,
.no-touch .cd-top:hover {
	-webkit-transition: opacity .3s 0s, visibility 0s 0s;
	-moz-transition: opacity .3s 0s, visibility 0s 0s;
	transition: opacity .3s 0s, visibility 0s 0s;
}

.cd-top.cd-is-visible {
	visibility: visible;
	opacity: 1;
}

.cd-top.cd-fade-out {
	opacity: .5;
}

.no-touch .cd-top:hover {
	background-color: #e86256;
	opacity: 1;
}

@media only screen and (min-width:768px) {
	.cd-top {
		right: 20px;
		bottom: 20px;
	}
}

@media only screen and (min-width:1024px) {
	.cd-top {
		height: 60px;
		width: 60px;
		right: 30px;
		bottom: 30px;
	}
}

/* FONTS

*******************************************************************************/

/*	LAYOUT

*******************************************************************************/

a:hover,
a:active,
a:focus,
button:hover,
button:active,
button:focus {
	outline: 0 !important;
	text-decoration: none;
}

.hideOnDesk {
	display: none;
}

/*	EqualHeight	*/

.row-eq-height {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	display: inline-flex;
}

/*	FORMS	BOOTSTRAP	**********************************************************/

.FORM .form-group {
	width: 100%;
	position: relative;
	margin: 0 0 10px !important;
}

.FORM .form-group LABEL {
	width: 39%;
	margin: 0;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: 300;
	font-style: italic;
	color: #FFF;
}

.FORM .form-group LABEL SUP {
	top: -4px;
	color: #FFF;
}

.FORM .form-group .form-control {
	width: 60%;
	/*border:none;*/
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	/*margin: 0 0 10px;*/
}

.FORM .Btns {
	width: 100%;
	text-align: center;
	margin: 40px 0 0;
}

.FORM .Btns INPUT[type="submit"] {
	width: 318px;
	height: 61px;
	text-indent: -9999px;
	overflow: hidden;
	background: url(../img/btn-sbmit-01.png) top center no-repeat;
}

.FORM .Btns INPUT[type="submit"]:hover {
	background-position: bottom center;
}

.CntForm .Msg {
	display: none;
	text-align: center;
}

/*.Info {
	overflow: hidden;
	height: 85px;
}*/

.CntForm .Msg .Info {
	width: 100%;
	padding: 20px 0px;
}

.CntForm .Msg .Info H3 {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #FFF;
}

.CntForm .Msg .Info H4 {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-size: 18px;
	font-weight: 300;
	color: #FFF;
	background: none !important;
	padding: 0 0 10px !important;
}

.CntForm .Msg .Info P {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-size: 15px;
	font-weight: 300;
	color: #FFF;
}

.CntForm .Msg A.Back {
	display: inline-block;
	margin: 20px 0 0;
	padding: 10px 20px;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-size: 20px;
	font-weight: bold;
	background: #006e28;
	color: #FFF;
	border-radius: 20px;
}

.CntForm .Msg A.Back:hover {
	background: #042e13;
}

.help-block {
	color: #FFF !important;
	text-align: right;
	margin: 0;
	padding: 0;
}

FORM .form-group.Select .form-control-feedback {
	right: 15px;
}

/*	LAYOUT	**********************************************************/

HEADER{
	width:100%;
	position: fixed;
	padding:0px;
    top: 0;
    left: 0;
    z-index: 999;
}
HEADER.Fixed{
	background:#FFF;
	-webkit-box-shadow: 0 0px 15px 0 #444;
	-moz-box-shadow: 0 0px 15px 0 #444;
	box-shadow: 0 0px 15px 0 #444;
}
#ItemsHome{
	margin-top:18px;
}
#ItemsHome IMG{
	width:246px;
}
HEADER.Fixed #ItemsHome{
	/*margin-top:11px;*/
}
HEADER.Fixed #ItemsHome IMG{
	/*width:184px;*/
}
#MainNav{
	overflow-x:hidden;
}
HEADER NAV{
	width:100%;
}
HEADER NAV UL{
	display:inline-block;
	margin:0;
	vertical-align:top;
}
HEADER NAV UL LI{
	display:inline-block;
	margin:0;
}
HEADER NAV UL.Menu LI{
	position:relative;
}
HEADER NAV UL.Menu LI A{
	width:180px;
	padding:33px 0px;
	font-size:18px;
	font-weight:300;
	color:#293275;
	background:#FFF;
	margin:0;
	display: inline-block;
	text-align: center;
	z-index: 99;
	position: relative;
}
HEADER.Fixed NAV UL.Menu LI A{
	/*padding:15px 0;*/
}
HEADER NAV UL.Menu LI .glyphicon{
	font-size:11px;
} 


HEADER NAV UL.Menu LI A:hover{
	color:#FBAA3B;
	font-weight:400;
}
/*HEADER NAV UL.Menu LI:hover UL.Submn{
	display:inline-block;
}*/
HEADER NAV UL.Submn{
	display:none;
	width:547px;
	position:absolute;
	top:91px;
	left:0px;
	padding:0 0 40px;
	border:1px solid #DADADA;
	background:#FFFFFF;
	-webkit-border-radius: 0 0 7px 7px;
	-moz-border-radius: 0 0 7px 7px;
	border-radius: 0 0 7px 7px;
	-webkit-box-shadow: 0 5px 20px 0 #d9d9db;
	-moz-box-shadow: 0 5px 20px 0 #d9d9db;
	box-shadow: 0 5px 20px 0 #d9d9db;
}
HEADER.Fixed NAV UL.Submn{
	border-top:none;
	top: 50px;
}
HEADER NAV UL.Submn LI{
	width:33.333%;
	float:left;
}
HEADER NAV UL.Submn LI A{
	width: 100%;
	padding: 25px 0px;
	text-align:center;
	font-size:15px;
	color:#6f6f71;
}
HEADER NAV UL.Submn LI A:hover{
	color:#293275;
}

HEADER NAV UL.Submn LI A .IcnM{
	width:100%;
	height: 65px;
	display:inline-block;
	margin:0px 0 0;
	overflow:hidden;
	background-size:65px;
}
HEADER NAV UL.Submn LI A.Bz .IcnM{
	background:url(../img/icn-hgar.svg) bottom center no-repeat;
	background-size:65px;	
}
HEADER NAV UL.Submn LI A.Bn .IcnM{
	background:url(../img/icn-electronica.svg) bottom center no-repeat;
	background-size:65px;
}
HEADER NAV UL.Submn LI A.Or .IcnM{
	background:url(../img/icn-herramientas.svg) bottom center no-repeat;
	background-size:65px;
}
HEADER NAV UL.Submn LI A.Bo .IcnM{
	background:url(../img/icn-climatizacion.svg) bottom center no-repeat;
	background-size:65px;
}
HEADER NAV UL.Submn LI A.El .IcnM{
	background:url(../img/icn-jugueteria2.svg) bottom center no-repeat;
	background-size:65px;
}
HEADER NAV UL.Submn LI A.In .IcnM{
	background:url(../img/icn-infantil.svg) bottom center no-repeat;
	background-size:65px;
}
HEADER NAV UL.Submn LI A.Oc .IcnM{
	background:url(../img/icn-ocio.svg) bottom center no-repeat;
	background-size:65px;
}
HEADER NAV UL.Submn LI A.Li .IcnM{
	background:url(../img/icn-libreria.svg) bottom center no-repeat;
	background-size:65px;
}
HEADER NAV UL.Submn LI A.Nv .IcnM{
	background:url(../img/icn-nuevo.svg) bottom center no-repeat;
	background-size:65px;
}
HEADER NAV UL.Submn LI A.Sl .IcnM{
	background:url(../img/icn-sale.svg) bottom center no-repeat;
	background-size:65px;
}





HEADER NAV UL.Submn LI A STRONG{
	font-weight:normal;
	width:100%;
	text-align:center;
	margin:5px 0 0;
	display:block;
}




HEADER NAV UL.Redes{
	background:#FFF;
	padding:11px 20px;
}
HEADER.Fixed NAV UL.Redes{
	padding: 14px 15px;
}
HEADER NAV UL.Redes A{
	display:inline-block;
	height:21px;
	overflow:hidden;
	margin-left:15px;
	-webkit-transition:none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
}
HEADER NAV UL.Redes A.Ig{
	width:21px;
	height:21px;
	margin:0;
	background:url(../img/icn-ig.svg) center top no-repeat;
	background-size:21px auto;
}
HEADER NAV UL.Redes A.Ig:hover{
	background-position: center bottom;
}
HEADER NAV UL.Redes A.Fb{
	width:10px;
	margin-right:15px;
	background:url(../img/icn-fb.svg) center top no-repeat;
	background-size:11px auto;
}
HEADER NAV UL.Redes A.Fb:hover{
	background-position:center bottom;
}
HEADER NAV UL.Redes A.Mail{
	width:28px;
	padding-left:15px;
	background:url(../img/icn-mail.svg) top center no-repeat;
	background-size:28px auto;
}
HEADER NAV UL.Redes A.Mail:hover{
	background-position:center bottom;
}

HEADER NAV UL.Redes LI:last-child{
	border-left:1px solid #293275;
}
HEADER NAV UL.Cart{
    position: absolute;
    top: 50px;
    right: 7px;
    background: #fff;
    display: block;
    width: 152px;
    height: 38px;
	text-align:right;
}
HEADER NAV DIV.CartMn{
	position: absolute;
	width: 100px;
	top: 0;
	right: -96px;
	background: #FFF;
	height: 88px;
	text-align: center;
	vertical-align: middle;
	display: block;
	line-height: 90px;
}
HEADER NAV DIV.CartMn DIV{
	width:100%;
	height:100%;
}
HEADER NAV DIV.CartMn DIV A{
	width:100%;
	height:100%;
	color:#293275;
	margin: 25px 0 0;
    display: inline-block;
}
HEADER NAV UL.Cart A{
    color: #293275;
    background: #fff;
    /* width: 28px; */
	/* height: 39px; */
	display: inline-block;
	padding-right: 10px;
}
HEADER NAV DIV.CartMn DIV A SPAN{
	width:100%;
	display:inline-block;
	margin:10px 0 0;
}
HEADER NAV DIV.CartMn DIV A:hover{
	color:#FBAA3B;
}

HEADER NAV UL.Cart LI A:hover{
	color:#FBAA3B;
	font-weight:400;
}

HEADER .fa-search,
HEADER .fa-shopping-cart{
	font-size:25px;
}

#search{
	width: 805px;
	float: right;
	margin: 2px 0 0;
	background: #FFF;
}
#search .container{
	width:100%;
}
#search form{
	width:100%;
	max-width:none;
}
#search .btn{
	padding:2px 12px 3px;
}
/*	MENU MOBILE	*/
#ToggleUserNav {
    width: auto;
    display: inline-block;
    margin: 27px 10px 0 0;
	float:right;
}
#ToggleUserNav .CartMn{
	position:relative;
}

A#NavIcnMb {
    display: inline-block;
    margin: 0;
    border: none;
    background: none;
    padding: 0 !important;
    margin: 0px 0 0;
}












#Slider{
	width:100%;
	height:460px;
	overflow:hidden;
	position:relative;
	background:#acdde1;
}
#Slider .WrapSlider{
	width:100%;
	height:466px;
	margin:0px;
	position:relative
}
#Slider .slick-dots{
	bottom:25px;
}
.slick-dots li{
	width:10px;
	height:10px;
}
#Slider .slick-dots li button::before{
	font-size:10px;
}
#Slider .Slide IMG{
	max-width:100%;
}
.slick-dots li.slick-active button::before{
	color:#FFF;
	opacity:0;
}
.slick-dots li button{
	width:10px;
	height:10px;
	padding:0;
	opacity:1;
	border:2px solid #FFF;
	border-radius:100px;
}
.slick-dots li.slick-active button{
	background:#FFF;
}
.slick-dots li:hover button::before,
.slick-dots li button::before{
	width:10px;
	height:10px;
	opacity:0;
	
}
#Title{
	width:100%;
	text-align:center;
	padding:30px 0px;
}
#Title H2{
	font-weight:400;
	font-size:30px;
	color:#293275;
}
.Cont{
	width:100%;	
}

#Qsomos {
	width:100%;
	text-align:center;
	 padding:50px 0;
	 background:#293275;
}
#Qsomos P{
	width:100%;
	padding:0 0 30px;
	margin:0;
	font-size:24px;
	color:#FFFFFF;
}
H4.SubTtll{
	width:100%;
	text-align:center;
	font-size:34px;
	color:#293275;
	font-weight:500;
	padding:50px 0;
}

H6.Subtitulo {
	width: 100%;
	font-size: 22px;
	color: #293275;
	font-weight: 500;
	padding: 10px 0;	
}

#Steps, .Steps{
	width:100%;
}
.Steps{
	width:100%;
	text-align:center;
}
.Steps .Step{
	width:290px;
	display:inline-block;
	padding:30px;
	margin:30px 45px 0 0;
	text-align:center;
	background:#FFFFFF;
	border-radius:26px;
	-moz-border-radius:26px;
	-webkit-border-radius:26px;
	vertical-align:top;
	-webkit-box-shadow: 0 0 30px 0 #CCC;
	-moz-box-shadow: 0 0 30px 0 #CCC;
	box-shadow: 0 0 30px 0 #CCC;
}

.Steps .Step:nth-child(-n+3){
	margin-top:0;
}
.Steps .Step:nth-child(3n){
	margin-right:0px;
}

.Steps .Step:nth-child(n+4){
	min-height:375px;
}
.Steps .Step SPAN{
	width:100%;
	display:inline-block;
	margin:0 0 25px;
}
.Steps .Step P{
	width:100%;
	margin:0;
	font-size:18px;
	color:#87868A;
}
.Steps .Step P STRONG{
	color:#293275;
}
.OrangeWa{
	width:970px;
	background:#F45823;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	margin:54px auto 0;
	padding:25px 0;
	vertical-align:middle;
}
.OrangeWa .Icn{
	width:270px;
	text-align:right;
	margin:0 16px 0 0;
	display:inline-block;
}
.OrangeWa .Icn IMG{
	width:56px;
}
.OrangeWa P{
	width: auto;
	display: inline-block;
	font-size:22px;
	line-height:27px;
	vertical-align:middle;
	color:#FFF;
}
#Pregs .List{
	width:100%;
	padding:0 0 56px;
}
#Pregs .List H6{
	color:#293275;
	font-weight:bold;
	margin:50px 0 0px;
	font-size:22px;
}
#Pregs .List H6:first-child{
	margin-top:0;
}
#Pregs .List P{
	color:#87868A;
	margin:11px 0 0px;
	font-size:19px;
}

#Map{
	width:100%;
}
#Map .Gmaps,
#Map .Gmaps IFRAME{
	width:100%;
	height:420px;
	overflow: hidden;
}
#Contaact{
	width:100%;
	padding:0 0 10px;
}
#Contaact .Medios{
	width:100%;
	text-align:center;
}
#Contaact .Med{
	width:auto;
	display:inline-block;
	margin:0 10px;
}
#Contaact .Med SPAN{
	width:100%;
	display:inline-block;
	margin:0px;
}
#Contaact .Med SPAN IMG{
	height:48px;
}
#Contaact .Med P{
	width:100%;
	display:inline-block;
	margin:23px 0px 0px;
	font-size:20px;
	color:#293275;
}
#Contaact .Med SPAN A:first-child{
	display:inline-block;
	padding-right:15px;
	border-right:2px solid #293275;
	margin-right:15px;
}



.BoxP .Wrap{
	width:100%;
	display:inline-block;
	
	border:1px solid #DADADA;
	background:#FFFFFF;
	-webkit-border-radius: 0 0 7px 7px;
	-moz-border-radius: 0 0 7px 7px;
	border-radius: 0 0 7px 7px;
	-webkit-box-shadow: 0 5px 20px 0 #d9d9db;
	-moz-box-shadow: 0 5px 20px 0 #d9d9db;
	box-shadow: 0 5px 20px 0 #d9d9db;
	padding:0;
	margin:0 0 20px;
}
.BoxP FIGURE{
	width:100%;
	height:285px;
	overflow:hidden;
	vertical-align:bottom;
}
.BoxP FIGURE IMG{
	width:100%;
	height:auto;
	display:inline-block;
	border:none;
}
.BoxP .Info{
	width:100%;
	height: 156px;
    overflow: hidden;
	border-top:1px solid #DADADA;
	padding:20px 7px 0px;
}
.BoxP .Info H3{
	width:100%;
	height:40px;
	overflow:hidden;
	font-size:18px;
	font-weight:500;
	color:#293275;
}
.BoxP .Info H4{
	width:100%;
	height:60px;
	overflow:hidden;
	font-size:14px;
	font-weight:400;
	color:#87868a;
	padding:7px 0 0;
}
.BoxP .CantPed{
	width:100%;
	padding:10px 7px 20px;
}
.BoxP .CantPed P{
	font-size:14px;
	font-weight:500;
	color:#293275;
}
.BoxP .CantPed .text-left{
	width:50%;
	display:inline-block;
}
.BoxP .CantPed .text-right{
	width:48%;
	display:inline-block;
	vertical-align:bottom;
}
.Info .Price,
.CantPed .Price{
	width:48%;
	padding:0 0 15px;
	font-size:18px;
	font-weight:500;
	color:#293275;
	display:inline-block;
}
.Info .Price SPAN,
.CantPed .Price SPAN,
.valorparcial{
	font-size:18px;
	font-weight:500;
	color:#293275;
}
.BoxP .CantPed DIV{}

.Btn.Add{
	width:100%;
	padding: 8px 0;
	margin: 0 0 5px;
}
.Spinner{
	width:80px;
	padding:5px 4px;
	margin: 0px;
	display:inline-block;
	border:1px solid #B4B3B9;
	-webkit-border-radius:4px;
	-moz-border-radius: 4px;
	border-radius:4px;
}

.Spinner .Increment{
	text-align: center !important;
	padding: 0px;
	width:43px;
	height: 24px;
	font-size: 20px;
	line-height: 25px;
	font-weight: 400;
	color: #5b5b5f;
	border:none;
	text-align: center;
	
	box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	-o-box-shadow:none;
	-moz-appearance: textfield;
}
.Spinner .Increment:focus{
	border-color:#0072BB;
	box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	-o-box-shadow:none;
}
.Spinner .btn-Gray{
	padding:0px;
	outline:0;
	color:#293275;
	background:none;
}










.SliderDest{
	width:100%;
}
.SliderDest SECTION{
	width:100%;
	padding:25px 30px;
	margin:20px 0px;
	background:#FFFFFF;
	-webkit-border-radius:7px 7px;
	-moz-border-radius: 7px 7px;
	border-radius:7px 7px;
	-webkit-box-shadow: 0 5px 20px 0 #d9d9db;
	-moz-box-shadow: 0 5px 20px 0 #d9d9db;
	box-shadow: 0 5px 20px 0 #d9d9db;
}
.SliderDest H3{
	width:100%;
	font-size:22px;
	font-weight:400;
}
.SliderDest .Icon {
	width:60px;
	height:60px;
	margin:0 12px 0 0;
	display:inline-block;
	vertical-align: middle;
	background-size: 60px;
	background-position:bottom;
}

.SliderDest {
	color:#293275;
}

.SliderDest .Nv {
	color:#6982de;
}
.SliderDest .Sl {
	color:#c23bca;
}


.SliderDest .Icn IMG{
	width:70px;
	height:60px;
}
.SliderDest .Icn.Bano{
	background:url(../img/icn-bano.svg) left bottom no-repeat;
	background-size:60px;
}
.SliderDest .Icn.Org{
	background:url(../img/icn-org.svg) left bottom no-repeat;
	background-size:60px;
}
.SliderDest H3 EM{
	display:inline-block;
	font-style:normal;
	vertical-align:middle;
}
.SliderDest H3 STRONG{
	font-size:30px;
}
.Lila{
	color:#a17ee0;
}
.Blue{
	color:#357295;
}
/*.WrapSlider{
	width:100%;
	height:466px;
	margin:20px 0 30px;
}*/
.SliderDest .Btns{
	width:100%;
	text-align:center;
	margin:30px 0 0;
}
.SliderDest A.Load{
	width:200px;
	display:inline-block;
	padding:15px 0;
	text-align:center;
	background:#004C7D;
	font-size:16px;
	color:#FFFFFF;
	-webkit-border-radius:100px;
	-moz-border-radius:100px;
	border-radius:100px;
}
.SliderDest A.Load:hover{
	background:#ea8021;
}

.WrapSliderDest{
	width:100%;
	height:270px;
	margin:20px 0 0;
	display:inline-block;
}
.SliderDest .BoxP .Wrap{
	margin:0;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
	border-radius:7px;
	box-shadow:none;
}
.SliderDest .BoxP FIGURE{
	height:270px;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
	border-radius:7px;
}
.WrapSliderDest .slick-arrow{
	width:51px;
	height:51px;
	overflow:hidden;
	border-radius: 200px;
	-moz-border-radius: 200px;
	-webkit-border-radius: 200px;
}
.WrapSliderDest .slick-prev{
	left:-110px;
	background:url(../img/arrow-l.png) left top no-repeat;
	background-size:51px;
	z-index:99;
}
.WrapSliderDest .slick-prev:hover{
	background-position:left bottom;
}
.WrapSliderDest .slick-next{
	right:-110px;
	background:url(../img/arrow-r.png) 0 0 no-repeat;
	background-size:51px;
	z-index:99;
}
.WrapSliderDest .slick-next:hover{
	background-position:left bottom;
}

.WrapSliderDest .slick-prev::before,
.WrapSliderDest .slick-next::before{
	display:none;
}

#whats-chat {
	position:fixed;
	right:8%;
	bottom:10%;
	height:60px;
	width:60px;
	background:#25D366;
	padding:12.5px;
	border-radius:50px;
	-webkit-box-shadow: 0 10px 6px -6px #000;
	-moz-box-shadow: 0 10px 6px -6px #000;
	box-shadow: 0 10px 6px -6px #000;
	cursor:pointer;
	display:inline-block;
	z-index: 99;
}

/*===============================*/
#chat-box {
	position:fixed;
	right:-500px;
	bottom:18%;
	width:250px;
	height:200px;
	transition:all .5s;
}
#chat-top {
	width:100%;
	line-height:2;
	background:rgb(18, 140, 126);
	color:white;
	text-align:center;
	border-radius:5px 5px 0 0;
	padding:0 10px;
}
#chat-msg {
	background:#ece5dd;
	padding:10px;
	border-radius:0 0 5px 5px;
	box-shadow:0 0 25px -10px #999;
}
#chat-msg p {
	font-size:14px;
	padding:5px;
	background:white;
	border-radius:0 50px 50px 50px;
	margin-bottom:10px;
}
#chat-form {
	display:flex;
}
.chat-in {
	width:80%;
}
#chat-form input {
	border-radius:5px 0 5px 5px;
	border:none;
	outline:none;
	font-size:14px;
	padding:5px;
	line-height:2;
}
#send-btn {
	width:20%;
	padding: 0 5px;
}
#chat-top-right {
	float:right;
	padding:5px 0;
}
#chat-box:after {
	content:'';
	position: absolute;
	top:58%;
	left: 90%;
	width: 0;
	height: 0;
	border-top: 25px solid transparent;
	border-bottom: 25px solid transparent;
	border-right:25px solid #ece5dd;
}
.right {
	float:right
}
.clear {
	clear:both
}



FOOTER{
	width:100%;
	padding:33px 0;
	margin:80px 0 0;
	background:#293275;
}
FOOTER .container{
	width:1380px;
}
FOOTER .ColLft{
	width:214px;
	padding:0;
}
FOOTER .ColCnt{
	width:835px;
	padding:0;
}
FOOTER .Rght{
	width:330px;
	padding:0;
}

FOOTER UL{
	margin:0;
}
FOOTER LI,
FOOTER LI A,
FOOTER P{
	font-size:16px;
	line-height:32px;
	color:#FFFFFF;
	margin:0;
}
FOOTER LI{
	display:inline;
}
FOOTER LI,
FOOTER LI A{
	font-weight:400;
}
FOOTER LI A{
	padding:0 10px;
	font-weight:500;
}
FOOTER LI A:hover{
	color:#ea8021;
}
FOOTER LI:first-child{
	padding:0 18px 0 0;
	margin:0 9px 0 0;
	border-right:1px solid #FFF;
}
FOOTER .Rght P,
FOOTER .Rght A{
	display:inline-block;
}
FOOTER .Rght A{
	padding: 0 8px;
	margin: -10px 0px 0px;
	border-right: 1px solid #FFF;
	height: 32px;/*iportant*/
	text-align: center;
	vertical-align: middle;
	box-sizing: content-box;
	display: inline-block;
	transition:none;
	-moz-transition:none;
	-webkit-transition:none;
	-o-transition:none;
}
FOOTER .Rght A.IcnWa{
	width:26px;
	height:23px;
	display: inline-block;
	overflow:hidden;
	background:url(../img/icn-wa.svg) center top no-repeat;
	background-size:23px;
}
FOOTER .Rght A.IcnWa:hover{
	background-position: center bottom;
}
FOOTER .Rght A.IcnMl{
	width:23px;
	height:18px;
	display: inline-block;
	overflow:hidden;
	background:url(../img/icn-ml.svg) center top no-repeat;
	background-size:23px;
}
FOOTER .Rght A.IcnMl:hover{
	background-position:center bottom;
	
}
FOOTER .Rght A.Be{
	width:27px;
	height:17px;
	display:inline-block;
	overflow:hidden;
	background:url(../img/icn-be.svg) center top no-repeat;
	background-size:27px;
	border:none;
}
FOOTER .Rght A.Be:hover{
	background-position:center bottom;
}

/*	PRODUCTOS		**********************************************************/
#BannerProd{
	width:100%;
	margin:0 0 20px;
	background-size:cover;
}

#BannerProd {
	background: #FFF/*url(../img/BannerGenerica.jpg) top center no-repeat*/;
}

#BannerProd.Nv{
	background:url(../img/BannerNuevo.jpg) top center no-repeat;	
}

#BannerProd.Sl{
	background:url(../img/BannerSale.jpg) top center no-repeat;	
}



#BannerProd .Banner{
	width:100%;
	height:310px;
	position:relative;
}
#BannerProd .Ttl{
	width:100%;
	min-height:50px;
	text-align:center;
	font-size:50px;
	text-transform:uppercase;
	color:#293275;
    letter-spacing: 5px;
	z-index: 50;
	position: absolute;
	left: 0px;
	top: 60%;
	-ms-transform: translate(0,-60%);
	-webkit-transform: translate(0,-60%);
	transform: translate(0,-60%);
	
	text-shadow: 0 0 10px #000000;
	-moz-text-shadow: 0 0 10px #000000;
	-webkit-text-shadow: 0 0 10px #000000;
}
ASIDE .WrapWhite{
	width:100%;
	padding:20px 28px;
	background:#FFF;
}
ASIDE .Dropdown{
	width:100%;
	padding:0 0 18px;
}
ASIDE .MenuCate{
	width:100%;
}
ASIDE .MenuCate .Icon{
	width:40px;
	height:40px;
	margin:0 20px 0 0;
	display:inline-block;
	vertical-align:middle;
	background-position:left top;
	background-repeat:no-repeat;
	background-size:40px;
}
.Bz .Icon{
	background-image:url(../img/icn-hgar.svg);
}
.Bn .Icon{
	background-image:url(../img/icn-electronica.svg);
}
.Or .Icon{
	background-image:url(../img/icn-herramientas.svg);
}
.Bo .Icon{
	background-image:url(../img/icn-climatizacion.svg);
}
.El .Icon{
	background-image:url(../img/icn-jugueteria2.svg);
}
.In .Icon{
	background-image:url(../img/icn-infantil.svg);
}
.Oc .Icon{
	background-image:url(../img/icn-ocio.svg);
}
.Li .Icon{
	background-image:url(../img/icn-libreria.svg);
}
.Nv .Icon{
	background-image:url(../img/icn-nuevo.svg);
}
.Sl .Icon{
	background-image:url(../img/icn-sale.svg);
}
ASIDE .Dropdown:hover .MenuCate .Icon,
ASIDE .Dropdown.open .MenuCate .Icon{
	background-position:left bottom;
}

ASIDE .Dropdown.open .MenuCate H4,
ASIDE .Dropdown:hover .MenuCate H4{
	color:#293275;
}

ASIDE .MenuCate H4{
	display:inline-block;
	font-size:16px;
	font-weight:500;
	color:#6f6f71;
}


ASIDE .Dropdown-menu{
	display:none;
	margin: 5px 0 0;
	padding:0 0 0 75px;
}
ASIDE UL,
ASIDE LI{
	width:100%
}
ASIDE .Dropdown-menu > li > a{
	font-size:16px;
	line-height:18px;
	color:#6f6f71;
	padding:0 0 18px;
	display:inline-block;
}
ASIDE .Dropdown-menu > li > a:hover{
	background:none;
}

#ToggMenuProd{
	width:100%;
	display:inline-block;
	padding: 0px 0px 13px;
    text-align: center;
	font-size:20px;
	color:#293275;
}
#ToggMenuProd .glyphicon{
	font-size: 14px;
    margin: 0 0 0 5px;
    display: inline-block;
}





/*	MODAL		**********************************************************/

.modal-content{
	border-radius:18px;
	-moz-border-radius:18px;
	-webkit-border-radius:18px;
	padding:30px;
}
.modal-dialog {
    width:1060px;
	max-width:95%;
}
.Close{
	width:50px;
	height:50px;
	overflow:hidden;
	background:url(../img/icn-close.svg) left top no-repeat;
	background-size:50px;
	position: absolute;
    top: 0;
    right: 0;
	z-index:99;
}
.Close:hover{
	background-position:left bottom;
}
.modal-body{
	padding:0;
}
.modal FIGURE{
	width:570px;
	height:550px;
	border:1px solid #EBEBED;
	overflow:hidden;
}
.modal FIGURE IMG{
	max-width:100%;
}
.modal #miniaturas{
	width:100%;
	margin:25px 0 0;
}
.modal #miniaturas .thumns{
	width:130px;
	height:130px;
	border:1px solid #EBEBED;
	display:inline-block;
	margin:0 0 0 13px;
	overflow:hidden;
}
.modal #miniaturas .thumns:first-child{
	margin:0;
}
.modal #miniaturas .thumns IMG{
	width:100%;
}
.modal .Info{
	padding:55px 0 0 25px;
}
.modal .Info H3{
	width:100%;
	font-size:30px;
	font-weight:500;
	color:#293275;
}
.modal .Info H4{
	width:100%;
	font-size:16px;
	font-weight:400;
	color:#87868a;
	margin:30px 0 0;
}
.modal .Info H5{
	width:100%;
	font-size:16px;
	font-weight:400;
	color:#87868a;
	margin:20px 0 0;
	text-transform:uppercase;
}
.modal .InfReg{
	width:100%;
	margin:20px 0 0;
}
.modal .Price{
	font-size:24px;
	font-weight:500;
	color:#293275;
}
.modal .Frm{
	width:100%;
	display:inline-block;
	margin:27px 0 0;
}
.modal fieldset{
	width:49%;
	display:inline-block;
}
.modal .Frm label{
	width:100%;
	font-size:16px;
	margin-bottom:8px;
	font-weight:500;
	color:#293275;
	display:inline-block;
}
.modal .Frm label STRONG{
	font-size:20px;
}
.modal .Cant{
	width:100px;
	height:35px;
	border:1px solid #AEADB3;
	border-radius:5px;
	color:#5b5b5f;
	font-size:16px;
	font-weight:500;
	text-align:center;
}
A.Btn{
	width:275px;
	display:inline-block;
	padding:15px 0;
	margin:33px 0 0;
	text-align:center;
	background:#004C7D;
	font-size:16px;
	color:#FFFFFF;
	-webkit-border-radius:100px;
	-moz-border-radius:100px;
	border-radius:100px;
}
A.Btn:hover{
	background:#ea8021;
}
A.Btn .Icon{
	width:26px;
	height:24px;
	overflow:hidden;
	margin:0 0 0 12px;
	display:inline-block;
	background-size:100%;
	background-position:0 0;
	background-repeat:no-repeat;
	vertical-align:middle;
}
A.Btn .Icon.Cart{
	background:url(../img/icn-cart.svg) 0 0 no-repeat;
	background-size:26px auto;
}
A.Btn:hover .Icon{
	background-position:left bottom;
}
#modalCart IMG{
	max-width:20%;
}
#modalCart .table TD:first-child{
	width:30%
}

/*
.modal .modal-title {
	width: 100%;
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-weight: 500;
	font-size: 18px;
	color: #007ac1;
}

.modal P {
	font-size: 14px;
	line-height: 18px;
	color: #666;
}

.modal P A {
	color: #22BCE3;
	text-decoration: underline;
}

.modal P A:hover {
	color: #007AC1;
}*/

/*	PRINT	**********************************************************/

@media print {
	BODY {
		width: 100%;
	}
	h1.TtlPrnt {
		width: 100%;
		font-family: Arial, Helvetica, sans-serif !important;
		font-size: 50px !important;
		color: #333 !important;
	}
	h4.modal-title {
		width: 100%;
		font-family: Arial, Helvetica, sans-serif !important;
		font-size: 30px !important;
		color: #333 !important;
	}
	.hidden-print {
		display: none !important;
	}
	button.close.hidden-print {
		display: none !important;
		color: #FFF !important;
	}
	.print-btn.hidden-print {
		display: none !important;
	}
	.img {
		width: 100% !important;
		height: auto !important;
		display: inline-block !important;
		border-top: 10px solid red !important;
	}
	/**/
}



@media screen and (max-width:768px){
	.cd-top{
		bottom:20px;	
	}
	#MainNav{
		width:100%;
		margin: 15px 0 0;
		padding:0;
	}
	
	#MainNav UL.UserMn{
		width: 100%;
		position: relative;
		top: initial;
		left: initial;
	}
	HEADER{
		padding:0 0 10px;
		background: #fff;
		box-shadow: 0 5px 20px 0 #444;
		-moz-box-shadow: 0 5px 20px 0 #444;
		-webkit-box-shadow: 0 5px 20px 0 #444;
	}
	#ItemsHome IMG{
		width:200px;
	}
	HEADER NAV{
		text-align:center;
	}
	HEADER NAV.text-right{
		text-align:center;
		background:#FFFFFF;
		margin: 0 0 0px;
		/*-webkit-box-shadow: 0 5px 20px 0 #000;
		-moz-box-shadow: 0 5px 20px 0 #000;
		box-shadow: 0 5px 20px 0 #000;*/
	}
	HEADER NAV UL.Menu,
	HEADER NAV UL.Menu LI{
		width:100%
	}
	HEADER NAV UL.Menu LI A{
		width:100%;
		padding:20px 0px;
		border-bottom:1px solid #CCC;
	}
	
	HEADER NAV UL.Submn LI{
		width:50%
	}
	HEADER NAV UL.Submn LI A{
		border:none;
	}
	HEADER NAV UL.Submn LI A .IcnM{
		margin:10px 0 0;
	}
	HEADER NAV UL.Redes{
		text-align:center;
		padding:20px 15px;
	}
	HEADER NAV UL.Cart{
		position: relative;
		top:initial;
		bottom: initial;
		right: initial;
		width: auto;
		height: auto;
		display: inline-block;
	}
	HEADER NAV UL.Cart A{
		font-size: 21px;
   		margin: 18px 0 0;
	}
	HEADER NAV DIV.CartMn{
		position:relative;
		top: initial;
    	right: initial;
	}
	HEADER NAV UL.Submn{
		width: 100%;
		position: relative;
		top: inherit;
		left: inherit;
		border: none;
		margin: -1px 0 20px;
		border-bottom: 1px solid #CCC;
		overflow-y: scroll;
    	height: 500px;
	}
	HEADER NAV UL.Submn.collapse.in{
		display:inline-block !important;
	}
	HEADER.Fixed #ItemsHome IMG{
		width:246px;
	}
	#ToggleUserNav{
		margin: 25px 10px 0 0;
	}
	#ToggMenuProd{
		font-size: 18px;
	}
	#search{
		width: 100%;
	}
	#ToggleUserNav .CartMn{
		margin: 10px 16px 0;
		position:relative;
	}
	#ToggleUserNav .TotalPar{
		display: inline-block;
		color: #004C7D;
		margin: 25px -10px 0 0;
		font-size: 20px;
		position: relative;
		width: 200px;
	}
	#ToggleUserNav .TotalPar::before {
	  content: "Total: ";
	}
	HEADER .fa-shopping-cart{
		font-size: 30px;
		color: #004C7D;
		position: absolute;
		top: -17px;
		right: 40px;
	}
	#ToggleUserNav .Cart.MblDos{
		position: absolute;
		top: 18px;
		right: 115px;
		color: #293275;
	}
	#ToggleUserNav .Cart.MblDos .fa-search{
		color: #293275;
		font-size:30px;
	}
	#searchMbl FORM{
		margin:20px 0 0
	} 
	#searchMbl .btn{
		padding: 3px 12px;
	}
	
	#Slider{
		height:auto;
	}
	#Slider .WrapSlider{
		height:auto;
	}
	#Title H2{
		font-size:22px;
	}
	.BoxP .Wrap{
		width:80%;
		margin:0 auto 25px;
		display:block;
	}
	.SliderDest H3{
		font-size: 20px;
	}
	.SliderDest H3 STRONG {
		font-size: 22px;
	}
	
	.SliderDest .Icon {
		width: 50px;
		height: 50px;
		background-size: 50px;
	}
	.SliderDest .WrapSliderDest{
		height:auto
	}
	.SliderDest .BoxP FIGURE{
		height:auto;
	}
	.SliderDest .BoxP .Wrap{
		width: 100%;
	}
	.SliderDest H3 EM{
		width:80%;
	}
	.WrapSliderDest .slick-arrow {
		width: 30px;
		height: 30px;
		background-size:30px !important;
	}
	.WrapSliderDest .slick-prev{
		left:-20px;
	}
	.WrapSliderDest .slick-next{
		right:-20px;
	}
	.WrapSliderDest .slick-arrow{
		-webkit-box-shadow: 0 5px 20px 0 #000;
		-moz-box-shadow: 0 5px 20px 0 #000;
		box-shadow: 0 5px 20px 0 #000;
	}
	/* PRODUCTOS V02*/
	.BoxP.Op-02 .Wrap{
		width:100%;
		margin-bottom:15px;
	}
	.BoxP.Op-02 FIGURE{
		width:24%;
		height:auto;
		vertical-align:top;
		display:inline-block;
	}
	.BoxP.Op-02 .Info{
		width:74%;
		height:auto;
		/*height:120px;*/
		overflow:hidden;
		display:inline-block;
		border:none;
		padding: 10px 10px 0px;
	}
	.BoxP.Op-02 .Info H3{
		height:auto;
	}
	.BoxP.Op-02 .Info H4{
		height:auto;
		padding-bottom:7px;
	}
	.BoxP .CantPed .text-right{
		/*width:110px;*/
	}
	.BoxP .CantPed{
		padding: 0 10px 10px;
		margin:-10px 0 0;
	}
	.BoxP .CantPed P{
		display:inline;
		vertical-align: middle;
	}
	.Spinner{
		vertical-align:middle;
	}
	.Info .Price, .CantPed .Price{
		padding:0 0 10px;
	}
	.Spinner{
		padding:2px;
	}
	
	FOOTER{
		width:100%;
	}
	FOOTER .container,
	FOOTER .row,
	FOOTER .col-xs-12{
		width:100%;
		text-align:center;
		padding:10px 0px;
		margin:0;
	}
	FOOTER .ColLft{
		padding:0;
	}
	FOOTER .ColCnt LI:first-child{
		width: 100%;
		padding:0;
		margin:0;
		display: inline-block;
		border:none;
	}
	FOOTER LI A{
		padding:0;
	} 
	#whats-chat{
		left:20px;
		bottom:20px;
	}
	/*PRODUCTOS*/
	#BannerProd .Banner{
		height:180px;
	}
	#BannerProd{
		background-size: cover !important;
	}
	#BannerProd.BotVasos{
		background-position: 0 0;
	}
	#BannerProd .Ttl{
		font-size: 30px;
    	letter-spacing: 1px;
		top:85%;
		color: #293275;
	}
	ASIDE{
		z-index:50;
		padding:0;
	}
	ASIDE .WrapWhite{
		-webkit-box-shadow: 0 5px 20px 0 #000;
		-moz-box-shadow: 0 5px 20px 0 #000;
		box-shadow: 0 5px 20px 0 #000;
	}
	ASIDE .Dropdown{
		width: 67%;
		padding: 0 15% 18px;
		display: block;
		margin: 0;
		box-sizing: content-box;
	}
	ASIDE .Dropdown-menu{
		padding:0 0 0 70px;
	}
	.modal-content{
		padding:20px;
	}
	.Close {
		width: 30px;
		height: 30px;
		background-size:30px;
	}
	#modalCart .table TD:first-child IMG{
		max-width:100%;
	}
	.modal FIGURE {
    	width: 100%;
		height:auto;
		margin: 40px 0 0;
	}
	.modal #miniaturas .thumns {
		width: 75px;
		height: 75px;
	}
	.modal #miniaturas .thumns IMG{
		width:100%;
		height:auto;
	}
	.modal .Info {
		padding: 35px 0 0 25px;
	}
	.Frm .Btn{
		margin: 30px auto 0;
    	display: block;
	}
	#Qsomos P{
		font-size:18px;
		line-height:24px;
		padding:0 30px 30px;
	}
	H4.SubTtll{
		font-size:25px;
		padding:30px 0;
	}
	.Steps .Step{
		margin-right:0;
	}
	
	.Steps .Step:nth-child(-n+3){
		margin-top:30px;
	}
	.Steps .Step:nth-child(n+4){
		min-height:inherit;
	}
	.Steps .Step:first-child{
		margin-top:0;
	}
	.OrangeWa{
		width:100%;
	}
	.OrangeWa .Icn{
		width:100%;
		text-align:center;
		margin:0 0px 20px 0;
	}
	.OrangeWa P{
		width:100%;
		padding:0 7%;
		margin:0;
		text-align:center;
	}
	.OrangeWa P BR{
		display:none;
	}
	#Contaact .Med {
		width: 40%;
		display: inline-block;
		margin: 30px 10px;
	}
	#Contaact .Med P{
		font-size:17px;
	}
	/*Mis Datos*/
	.mis-datos H3{
		font-size: 18px;
		color: #293275;
		font-weight: 500;
		border-bottom: 1px solid #293275;
		padding: 0 0 5px;
		margin: 0 0 10px;
	}
	.mis-datos .row{
		width:100%;
		display:inline-block;
	}
	.mis-datos .col-md-6{
		width: 49%;
   		display: inline-block;
		padding-right: 7px;
    	padding-left: 8px;
		border-bottom: 1px dotted #293275;
    	margin: 0 0 10px;
	}
	
}

@media screen and (max-width:370px) {
	ASIDE .Dropdown{
		width: 70%;
		padding: 0 15% 18px;
	}
}

@media screen and (min-width:450px) and (max-width:768px) {
	
}

@media screen and (max-width:980px) {
	
}

@media screen and (min-width:768px) and (max-width:980px) {
	
}

@media screen and (min-width:980px) and (max-width:1200px) {
	
}